<?xml version="1.0" encoding="utf-8"?>
<component size="326,136" extention="Button">
  <displayList>
    <graph id="n7_ljeg" name="ani_parent" xy="113,18" pivot="0.5,0.5" size="100,100" type="rect" lineSize="0"/>
    <image id="n4_qous" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="286,8" visible="false"/>
    <text id="n6_emjh" name="lab_des" xy="75,92" size="176,66" fontSize="38" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#973468" strokeSize="3" shadowColor="#973468" shadowOffset="0,6" text="Assitant"/>
  </displayList>
  <Button/>
</component>